Next Previous Contents

## 3.55 em_uninstall

> Function

>   Uninstall an already loaded extended memory driver.

> Header

>   `em.h`

> Declaration

>   `unsigned char __fastcall__ em_install (void);`

> Description

>   The function uninstalls an already loaded extended memory driver but doesn't remove it from memory.

> Limits

>   - If the driver has been loaded using `em_load_driver`, `em_unload` should be used instead of `em_uninstall` so the driver is also removed from memory.
>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   em_install, em_load_driver, em_unload

> Example

>   None.

Next Previous Contents